#exp-promotional-banner-1 {
    width: 100%;
    font-family: "Segoe UI", "Helvetica Neue", Helvetica, Arial, sans-serif;
    display: none;
    z-index: 99;
}

a {
    color: #fff;
    text-decoration: none;
}

a.exp-promotional-banner-addnow.exp-promotional-banner-bgcolor1 {
    background-color: #fff !important;
    color: #1e589f !important;
}

a.exp-promotional-banner-dismiss.exp-promotional-banner-color1 {
    text-decoration: underline;
}

a > h1:first-of-type {
    margin-bottom: 0;
}

a > p:first-of-type {
    margin-top: 0;
}

a:hover {
    cursor: pointer;
    text-decoration: underline;
    color: inherit;
}

.exp-promotional-banner {
    color: #fff;
    background: #1e589f;
    position: relative;
    height: 75px;
}

.exp-promotional-banner header {
    position: relative;
    max-width: calc(1600px + 10%);
    margin: 0 auto;
    padding-left: 5%;
    padding-right: 5%;
    height: 75px;
    display: block;
}

.exp-promotional-banner header:after {
    clear: both;
    content: " ";
    display: block;
}

.exp-promotional-banner .exp-promotional-banner-assets {
    float: left;
    margin-right: 20px;
    height: 75px;
    overflow: hidden;
}

.exp-promotional-banner .exp-promotional-banner-assets img {
    position: relative;
    max-height: 35px;
    max-width: 35px;
    top: 50%;
    transform: translateY(-50%);
}

.exp-promotional-banner .exp-promotional-banner-text {
    float: left;
    max-width: 100rem;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}

.exp-promotional-banner .exp-promotional-banner-text h1 {
    font-weight: 600;
    font-size: 1.8rem;
    line-height: 1.8rem;
}

.exp-promotional-banner .exp-promotional-banner-text p {
    font-size: 1.6rem;
    line-height: 1.8rem;
}

.exp-promotional-banner .exp-promotional-banner-ctas {
    float: right;
    position: relative;
    min-width: 350px;
    height: 100%;
}

.exp-promotional-banner .exp-promotional-banner-ctas > div {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 0;
}

.exp-promotional-banner .exp-promotional-banner-dismiss {
    display: inline-block;
    text-align: center;
    font-size: 1.3rem;
    margin-right: 20px;
}

.exp-promotional-banner .exp-promotional-banner-dismiss:hover {
    text-decoration: underline;
}

.exp-promotional-banner .exp-promotional-banner-addnow {
    display: inline-block;
    text-align: center;
    padding: 5px 15px;
}

.exp-promotional-banner .exp-promotional-banner-addnow:hover {
    text-decoration: underline;
}

@media only screen and (max-width: 800px) {
    .exp-promotional-banner {
        height: 138px;
    }

    .exp-promotional-banner .exp-promotional-banner-ctas {
        position: absolute;
        left: 0;
        top: 100%;
        width: 100%;
    }

    .exp-promotional-banner .exp-promotional-banner-ctas > div {
        top: 33%;
        left: 0;
    }

    .exp-promotional-banner .exp-promotional-banner-ctas .exp-btn-container {
        text-align: center;
    }
}

@media only screen and (max-width: 366px) {
    .exp-promotional-banner {
        height: 130px;
    }

    .exp-promotional-banner .exp-promotional-banner-text h1 {
        font-size: 1rem;
        line-height: 1;
    }
}
